@charset "utf-8";

/* CSS Document */

html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0;padding:0; }

body, input, select, button, textarea { font-size:12px; font-family:arial,"微软雅黑","宋体","黑体";}
body{min-width:1100px;}
li{ list-style-type:none;}
button {cursor: pointer; border:none;}
body {color: #000; line-height:24px;height:100%; background:#ffffff; overflow-x:hidden;}
html{-webkit-text-size-adjust:none;}
a{ color:#000; text-decoration:none;}
a:hover {text-decoration:none;color:#000;  }
a:focus { outline: none; }
input:focus,textarea:focus,select:focus{ outline: none; }
.clear{ height:0; clear:both;}
.fl{ float:left;}
.rg{ float:right;}



.hd_zt{ width:1200px; margin:0 auto; overflow:hidden; padding-bottom:10px;}
.hd_zt .logo{ float:left; }
.hd_zt .hd_rg{ float:right; color:#000; font-size:15px; padding-top:77px;}

.nav_sy{ width:1197px; margin:20px auto; overflow:hidden; border-top:1px solid #c9c9c9; border-left:1px solid #c9c9c9;}

.nav_sy ul li{ float:left; width:170px; border-right:1px solid #c9c9c9; border-bottom:1px solid #c9c9c9; height:42px; line-height:42px; text-align:center; font-size:16px; font-weight:bold;}
.nav_sy ul li a{ display:block; width:170px; height:42px; color:#033e70;}
.nav_sy ul li a:hover{ background:#03579d; color:#fff}



.fullSlide{width:100%; height:450px; position:relative;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;overflow:hidden;text-align:center; height:450px;}
.fullSlide .bd li a{width:100% ;display:block; height:450px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px; }
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:40px;height:7px;margin:3px;overflow:hidden;background:#e9e6e6;line-height:999px;}
.fullSlide .hd ul .on{ width:40px; height:7px; background:#1178ce;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:10%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;}
.fullSlide .prev{ background:url(../images/zjt.png) no-repeat;}
.fullSlide .next{left:auto;right:10%; background:url(../images/yjt.png) no-repeat;}



.sy_zt{ width:1200px; margin:0 auto; overflow:hidden; }

.sy_fl{ width:260px; float:left; border:1px solid #d8d8d8;}

.hud_lb{ width:260px; height:41px; background:url(../images/lm_bl.jpg) no-repeat left;}
.hud_lb span{ display:block; height:41px; font-size:18px; color:#03579d; line-height:41px; padding-left:25px;}
.hud_zt{ width:230px; margin:0 auto; overflow:hidden; padding-top:10px; padding-bottom:10px;}
.hud_zt ul li{ display:block; height:67px; background:#e7f3fc; margin:5px 0;}
.hud_zt ul li span{ display:block; float:left; width:60px; padding-left:10px; padding-top:3px;}
.hud_zt ul li a{ display:block; width:160px; float:right; text-align:center; font-size:18px; color:#033e70; height:67px; line-height:67px;}

.cx_zt{ width:230px; margin:0 auto; overflow:hidden; border:1px solid #d8d8d8;}
.cx_zt .cx_lb{ border-bottom:1px solid #d8d8d8; height:38px; background:url(../images/cx_lb.jpg) no-repeat left;}
.cx_zt .cx_lb span{ display:block; height:38px; line-height:38px; color:#107cd6; font-size:16px; padding-left:20px;}

.cx_zt .cx_nr{ overflow:hidden; width:210px; margin:0 auto; padding:15px 0;}
.cx_zt .cx_nr .cx_gjc{ border:1px solid #aaaaaa; width:198px; height:32px; border-radius:5px; color:#858585; padding-left:10px;}
.cx_zt .cx_nr .cx_submit{ width:106px; height:35px; background:#1178ce; border:none; font-size:15px; color:#fff; border-radius:5px; display:block;margin:20px auto;}
.cx_zt .cx_nr p{ display:block; text-align:center; color:#ff0101; font-size:13px; padding-bottom:12px;}
.cx_zt .cx_nr a{display:block; text-align:center; font-size:13px; color:#107cd6}
.cx_zt .cx_nr a:hover{ color:#ff0101; text-decoration:underline;}

.lx_zt{ padding:10px 0}
.lx_nr{ width:230px; margin:0 auto; overflow:hidden; font-size:15px;}
.lx_nr span{ display:block; float:left; width:50px; height:50px; padding-left:30px; padding-top:5px;}
.lx_nr .lx_rg{ display:block; float:right; width:150px; padding-top:5px;}
.lx_nr span.lx_dz{ background:url(../images/dz.jpg) no-repeat 0px 5px;}
.lx_nr span.lx_dh{ background:url(../images/dh.jpg) no-repeat 0px 8px;}


.sy_rg{ width:920px; float:right;}

.zx_zt{ width:918px; border:1px solid #d8d8d8;}
.zx_zt .zx_lb{ width:918px; height:41px; background:url(../images/lm_bl.jpg) no-repeat;border-bottom:1px solid #d8d8d8;}
.zx_zt .zx_lb span{ display:block; height:41px; font-size:18px; color:#03579d; line-height:41px; padding-left:25px; float:left;}
.zx_zt .zx_lb a{ display:block; height:41px; float:right; color:#646363; font-size:13px; line-height:41px; padding-right:10px;}

.zx_nr{ min-height:402px;}

.xl{ overflow:hidden; padding-left:20px; background:url(../images/xw_bj.png) no-repeat right; margin-top:20px;}
.xl ul li{ background:#e9e6e6; display:block; float:left; margin-right:5px;transform: skew(27deg); color:#000}
.xl ul li a{color:#000;  display:block; float:left; height:35px; line-height:35px;font-size:15px; width:166px; font-family:"微软雅黑"; text-align:center;}
.xl ul li a.xl_on0{ background:#1178ce; color:#fff}
.xl ul li a.xl_off{ background:#e9e6e6;}
.xl ul li a span{ transform: skew(-27deg); display:block;}
.cc0{ overflow:hidden; }
.cc1,.cc2,.cc3{ display:none;overflow:hidden;}

.xw_tj{ padding-left:20px; padding-top:30px; padding-bottom:25px; padding-right:20px; text-align:center;}
.xw_tj .tit{font-family:"微软雅黑"; color:#1178ce; font-size:20px; margin-bottom:10px; display:block; font-weight:bold;}
.xw_tj p{ display:block; color:#1178ce; line-height:25px; letter-spacing:2px; font-family:"微软雅黑"; font-size:16px;}
.xw_tj p a{ float:right; color:#f7a515; font-size:13px;}

.xw_con{ padding-left:10px; padding-right:20px; padding-bottom:18px; overflow:hidden; }

.xw_con ul li{ display:block; height:35px; line-height:33px; background:url(../images/d.jpg) no-repeat 30px 15px; padding-left:43px; font-size:14px; width:400px; float:left;}

.xw_con ul li span{ float:right;}


.rk_zt{ width:918px; border:1px solid #d8d8d8; margin-top:15px;}
.rk_zt .rk_lb{ width:918px; height:41px; background:url(../images/lm_bl.jpg) no-repeat;border-bottom:1px solid #d8d8d8;}
.rk_zt .rk_lb span{ display:block; height:41px; font-size:18px; color:#03579d; line-height:41px; padding-left:25px; float:left;}

.rk_nr{ overflow:hidden; padding-top:10px;}
.rk_nr .rk_fl{ width:459px; float:left;}
.rk_nr .rk_fl a{ display:block; width:192px; height:25px; float:left; margin-left:15px; margin-right:10px; margin-bottom:10px;}
.rk_nr .rk_fl a img{ width:192px; height:25px;}

.rk_nr .rk_rg{ width:459px; float:right;}
.rk_nr .rk_rg select{ width:192px; height:25px; text-align:center; float:left;margin-left:15px; margin-right:10px; margin-bottom:10px;}

.fd_zt{ width:1200px; margin:0 auto; padding:20px 0; text-align:center; font-size:14px;}

/*    弹窗    */

.pop-up {
	width: 500px;
	height:200px;
	border: 1px solid #bbb;
	border-radius: 5px;
	box-shadow: 0 0 2px rgba(187,187,187,.5);
	background: #fff;
	position: fixed;
	left: 50%;
	top: 40%;
	padding:35px 0;
	margin: -120px 0 0 -250px;
	font-size: 14px;
	z-index: 12;
	_position: absolute;
	_top:220px;
	z-index:999999999999;
}
.pop-up .title {
	border-bottom: 1px solid #d9d9d9;
	margin: 0 30px 25px;
	height: 50px;
	font-size: 18px;
	color: #333;
	font-weight: normal;

}
.pop-up .close{
	font-size: 24px;
	line-height: 24px;
	font-family: "微软雅黑";
	color: #797979;
	 float:right;
	 margin-right:20px;
}
.pop-up .close:hover{
	color: #e25353;
}
.pop-up .text{	
	position:relative; 

	width: 500px;
	padding: 0 0 0 30px;
	overflow: hidden;	
}
.pop-up .con{
	font-size: 16px;

	width: 470px;
	position: relative;
	
}
.pop-up .con p{ display:block; text-align:center; padding-top:30px;}


.pop-up1 {
	width: 800px;
	min-height:300px;
	border: 1px solid #bbb;
	border-radius: 5px;
	box-shadow: 0 0 2px rgba(187,187,187,.5);
	background: #fff;
	position: fixed;
	left: 50%;
	top: 40%;
	padding:35px 0;
	margin: -220px 0 0 -380px;
	font-size: 14px;
	z-index: 12;
	_position: absolute;
	_top:220px;
	z-index:999999999999;
}
.pop-up1 .title {
	border-bottom: 1px solid #d9d9d9;
	margin: 0 30px 25px;
	height: 50px;
	font-size: 18px;
	color: #333;
	font-weight: normal;

}
.pop-up1 .close{
	font-size: 24px;
	line-height: 24px;
	font-family: "微软雅黑";
	color: #797979;
	 float:right;
	 margin-right:20px;
}
.pop-up1 .close:hover{
	color: #e25353;
}
.pop-up1 .text{	
	position:relative; 


	padding: 0 0 0 30px;
	overflow: hidden;	
}
.pop-up1 .con{
	font-size: 16px;

	position: relative;
	
}

.pop-up1 .con ul li{ display:block; overflow:hidden; padding:5px 0}
.pop-up1 .con ul li span{ display:block; width:130px; height:30px; text-align:center; line-height:30px; float:left; background:#ededed; color:#666666}
.pop-up1 .con ul li .input-text{ float:left; height:27px; border-top:2px solid #d5d5d7;border-left:2px solid #d5d5d7;border-right:1px solid #d5d5d7;border-bottom:1px solid #d5d5d7; margin-left:10px; padding-left:10px;}
.pop-up1 .con ul li .selec{float:left; height:27px; border-top:2px solid #d5d5d7;border-left:2px solid #d5d5d7;border-right:1px solid #d5d5d7;border-bottom:1px solid #d5d5d7; margin-left:10px; padding-left:10px;}
.pop-up1 .con ul li .nr{float:left; width:530px; height:150px; border-top:2px solid #d5d5d7;border-left:2px solid #d5d5d7;border-right:1px solid #d5d5d7;border-bottom:1px solid #d5d5d7; margin-left:10px; padding-left:10px; padding-top:5px;}
.pop-up1 .con ul li .nr_t{ height:153px; line-height:153px;}
.pop-up1 .con ul li .submit{ width:140px; height:40px; background:url(../images/tj.jpg) no-repeat; border:none; margin-left:145px; cursor:pointer}
.pop-up1 .con ul li font{ height:30px; line-height:30px; margin-left:10px; float:left; display:block;}
.body-shadow{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	filter:alpha(opacity=50);
	z-index: 11;
	_position: absolute;
	_top:expression(offsetParent.scrollTop);
}

.hidden{
	display:none;  
}

.nav_zt{ height:50px; border:1px solid #c9c9c9; border-left:0;  margin-bottom:10px;}
.nav{width:919px;  height:50px; margin:0 auto; }
.nav ul{position:absolute; z-index:9999999; }
.nav li{ float:left; height:50px; line-height:50px; color:#bebebe; cursor:pointer; width:152px;border-left:1px solid #c9c9c9;   z-index:9999999;}
.nav li .jt{ background:url(../images/jth.png) no-repeat 115px}
.nav li .l1-a{ color:#333; display:block; font-size:16px; text-align:center; }
.nav li.nav_s{ width:1px; border-left:1px solid #c9c9c9; font-size:0;}


.nav li:hover a.l1-a{background:#03579d; color:#fff}
.nav li:hover a.jt{background:#03579d url(../images/jtb.png) no-repeat 115px; color:#fff }
.nav li a.no{background:#03579d url(../images/jtb.png) no-repeat 115px;color:#fff}
.nav li a.no1{background:#03579d ;color:#fff}

.nav .navson{ background:rgba(3,87,157,0.9);border-top:0 none; }
.nav .navson a{ height:40px; line-height:40px; display:block; text-align:center;  color:#fff; font-size:14px;}
.nav .navson a:hover{  }


.m_li_a{background:rgba(0,0,0,0.7); }
.nav li.m_li_a a{ color:#fff;}

.wz_lb{ width:918px; height:41px; background:url(../images/lm_bl1.jpg) no-repeat;border-bottom:1px solid #d8d8d8;}
.wz_lb span{ display:block; height:41px; font-size:16px; line-height:41px; padding-left:25px; float:left;}
.wz_lb div{  height:41px; float:right; color:#646363; font-size:16px; line-height:41px; padding-right:20px; }
.wz_lb div a:hover{ color:#03579d}

.ny_nr{ padding-left:10px; padding-right:20px; padding-top:20px; padding-bottom:18px; overflow:hidden; min-height:384px;}

.ny_nr ul li{ display:block; height:33px; line-height:33px; background:url(../images/d.jpg) no-repeat 15px 15px; padding-left:30px; font-size:16px; }

.ny_nr ul li span{ float:right;}

#pages { padding-top:20px; font-size:12px; text-align:center; clear:both}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background-color:#fff;  padding:0 10px }
#pages a:hover { background:#f74d48; color:#fff; text-decoration:none; border:1px solid #f74d48;}
#pages span { display:inline-block; height:22px; line-height:22px; background:#f74d48; border:1px solid #f74d48; color:#fff; text-align:center;padding:0 10px}

.ny_img{ padding-left:10px; padding-right:20px; padding-top:10px; padding-bottom:22px; overflow:hidden; min-height:390px;}
.ny_img ul li{ display:block; width:240px; float:left; border:1px solid #e3e3e3; padding:3px; margin:5px 10px 0 30px;}
.ny_img ul li a{ display:block; width:240px;}
.ny_img ul li a img{ width:240px; height:300px;}

.ny_con{padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:10px; overflow:hidden; min-height:390px;}
.ny_tit{ text-align:center; font-size:20px; padding-top:20px;}
.ny_tp{ text-align:center; padding-top:10px;}
.ny_tp img{ max-width:830px;}
.ny_nrcon{ padding-top:20px; font-size:16px; padding-bottom:20px;}
.ny_time{ text-align:center; padding-top:20px;}
.pgfyl{ border-top:1px solid #e3e3e3; padding-top:10px; font-size:16px; line-height:40px;}



